.pbmit-element-testimonial-style-3 .pbmit-gallery-thumbs {
	margin-top: 175px;
}
.pbmit-element-testimonial-style-3 blockquote {
	margin: 0;
	padding: 0;
	border: none;
	font-size: 30px;
	line-height: 40px;
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-element-testimonial-style-3 .pbminfotech-post-item {
	position: relative;
	padding-top: 120px;
}
.pbmit-element-testimonial-style-3 .pbminfotech-post-item::before {
	font-family: "pbminfotech-base-icons";
	content: "\e85b";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	font-size: 100px;
	line-height: 100px;
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-element-testimonial-style-3 .pbminfotech-box-title {
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 0;
	letter-spacing: -1px;
	text-transform: uppercase;
}
.pbmit-element-testimonial-style-3 .pbminfotech-testimonial-detail {
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
.pbmit-element-testimonial-style-3 .pbmit-gallery-thumbs .swiper-slide {
	position: relative;
	padding-top: 20px;
	margin-top: 2px;
	border-top: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.3);
}
.pbmit-element-testimonial-style-3 .pbmit-gallery-thumbs .swiper-slide::before {
	content: "";
	position: absolute;
	top: -2px;
	left: 0;
	width: 85%;
	height: 3px;
	opacity: 0;
	background-color: var(--pbmit-enginix-blackish-color);
}
.pbmit-element-testimonial-style-3 .pbmit-gallery-thumbs .swiper-slide {
	opacity: 0.6;
}
.pbmit-element-testimonial-style-3 .pbmit-gallery-thumbs .swiper-slide.swiper-slide-thumb-active,
.pbmit-element-testimonial-style-3 .pbmit-gallery-thumbs .swiper-slide-thumb-active.swiper-slide::before {
	opacity: 1;
}
/* == For bg color == */
.pbmit-elementor-bg-color-secondary .pbmit-element-testimonial-style-3 .pbminfotech-post-item::before,
.pbmit-elementor-bg-color-blackish .pbmit-element-testimonial-style-3 .pbminfotech-post-item::before,
.pbmit-elementor-bg-color-blackish .pbmit-element-testimonial-style-3 blockquote,
.pbmit-elementor-bg-color-blackish .pbmit-element-testimonial-style-3 .pbminfotech-box-title,
.pbmit-elementor-bg-color-secondary .pbmit-element-testimonial-style-3 .pbminfotech-box-title,
.pbmit-elementor-bg-color-secondary .pbmit-element-testimonial-style-3 blockquote  {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-element-testimonial-style-3 .pbminfotech-testimonial-detail,
.pbmit-elementor-bg-color-blackish .pbmit-element-testimonial-style-3 .pbminfotech-testimonial-detail {
	color: rgba(var(--pbmit-enginix-white-color-rgb), 0.5);
}
.pbmit-elementor-bg-color-secondary .pbmit-element-testimonial-style-3 .pbminfotech-post-item::after,
.pbmit-elementor-bg-color-blackish .pbmit-element-testimonial-style-3 .pbminfotech-post-item::after {
	color: rgba(var(--pbmit-enginix-white-color-rgb), 0.9);
}
.pbmit-elementor-bg-color-secondary .pbmit-element-testimonial-style-3 .pbmit-gallery-thumbs .swiper-slide,
.pbmit-elementor-bg-color-blackish .pbmit-element-testimonial-style-3 .pbmit-gallery-thumbs .swiper-slide {
	border-top-color: rgba(var(--pbmit-enginix-white-color-rgb), 0.3);
}
.pbmit-elementor-bg-color-secondary .pbmit-element-testimonial-style-3 .pbmit-gallery-thumbs .swiper-slide::before,
.pbmit-elementor-bg-color-blackish .pbmit-element-testimonial-style-3 .pbmit-gallery-thumbs .swiper-slide::before {
	background-color: var(--pbmit-enginix-white-color);
}
@media (max-width: 991px) {
	.pbmit-element-testimonial-style-3 .pbmit-gallery-thumbs {
		margin-top: 140px;
	}
}
@media (max-width: 767px) {
	.pbmit-element-testimonial-style-3 .pbmit-gallery-thumbs {
		margin-top: 100px;
	}
}
@media (max-width: 575px) {
	.pbmit-element-testimonial-style-3 .pbmit-gallery-thumbs {
		margin-top: 60px;
	}
}